body{
font-size:10.5pt;
font-family:"‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serif;
}

.main{
width : 600px;
height : 125px;
display: inline;
border:solid 0px;
position : absolute;
top: 375px;
left: 80px;
overflow: auto;
padding: 20px;
background-color: #ffffff;
filter:alpha(opacity=70); /*IE*/
-moz-opacity:0.70; /*FF*/
opacity:0.70;
line-height:20pt;
color: #00162F;
}
.TV{
width : 390px;
height : 260px;
display: inline;
border:solid 0px;
position : absolute;
top: 105px;
left: 80px;
padding: 0px;
}
p {
position: absolute;
top: 540px;
left: 373px;
}

#menu_container
	{
z-index : 10;
	position: absolute;
top: 75px;
left: 80px;
	margin: 0px;
	}
#menu_container dl
	{
	width: 390px;
	margin: 0;
	float: left;
	font-size: 100%;
	background: #00162F;
	color: #fff;
    text-indent: 0.8em;
	}
#menu_container dt
	{
	text-align: left;
	border: 0px;
	padding: 3px;
	}
#menu_container dd
	{
	display: none;
	margin: 0;
	}
#menu_container dl:hover dd
	{
	display: block;
	-width: 300px;
	line-height: 150%;
	background: #00162F;
	color: #999;
	padding: 0px;
	border-bottom: solid 1px #00162F;
	}
#menu_container a
	{
	display: block;
	-width: 300px;
	line-height: 150%;
	background: #00162F;
	color: #fff;
	padding: 0px;
	}
#menu_container a:hover
	{
	background-color: #eee;
	color: #00162F;
	}